uuid: bed112e0-f119-4329-b64b-427e39fd7282
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.gallery9
id: commerce_product_variation.sink.gallery9
field_name: gallery9
entity_type: commerce_product_variation
bundle: sink
label: 'Gallery 9'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
